<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'af', version '2.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Gevorderde opsies';
$string['allday'] = 'Die heeldag';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalender voorkeure';
$string['calendarurl'] = 'Kalender URL: {$a}';
$string['clickhide'] = 'klik om weg te steek';
$string['clickshow'] = 'Klik om te wys';
$string['commontasks'] = 'Opsies';
$string['confirmeventdelete'] = 'Is jy seker jy wil hierdie gebeurtenis uitvee?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Kursus gebeurtenis';
$string['courseevents'] = 'Kursus gebeurtenisse';
$string['courses'] = 'Kursusse';
$string['daywithnoevents'] = 'Daar is geen gebeure op hierdie dag.';
$string['default'] = 'Standaard';
$string['deleteevent'] = 'Verwyder gebeurtenis';
$string['deleteevents'] = 'Verwyder gebeurtenisse';
$string['durationminutes'] = 'Tydsduur in minute';
$string['durationnone'] = 'Sonder tydsduur';
$string['durationuntil'] = 'Tot';
$string['editevent'] = 'Gebeurtenis redigering';
$string['errorbeforecoursestart'] = 'Kan nie gebeurtenis opstel voor kursus begin datum';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidminutes'] = 'Spesifiseer tydsduur in minute deur \'n getal tussen 1 en 999 te gee.';
$string['errorinvalidrepeats'] = 'Spesifiseer die aantal gebeure deur \'n getal tussen 1 en 99 te gee.';
$string['errornodescription'] = 'Beskrywing word vereis';
$string['errornoeventname'] = 'Naam word vereis';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beskrywing';
$string['eventduration'] = 'Tydsduur';
$string['eventendtime'] = 'Eindtyd';
$string['eventinstanttime'] = 'Tyd';
$string['eventkind'] = 'Tipe gebeurtenis';
$string['eventname'] = 'Gebeurtenis titel';
$string['eventnone'] = 'Geen gebeurtenisse';
$string['eventrepeat'] = 'Herhalings';
$string['eventsall'] = 'Alle gebeurtenisse';
$string['eventsfor'] = '{$a} gebeurtenisse';
$string['eventskey'] = 'Gebeurtenisse sleutel';
$string['eventsrelatedtocourses'] = 'Gebeurtenisse wat verband hou met kursusse';
$string['eventstarttime'] = 'Begin tyd';
$string['eventtime'] = 'Tyd';
$string['eventview'] = 'Gebeurtenis besonderhede';
$string['expired'] = 'Verval';
$string['explain_site_timeformat'] = 'Jy kan kies om die tyd in 12 of 24 uur formaat vir die hele webwerf te sien. Indien jy "verstek" kies, sal die formaat outomaties gekies word na aanleiding van die taal wat jy op die webwerf gebruik. Hierdie instelling kan onder gebruiker voorkeure oorskryf word.';
$string['export'] = 'Uitvoer';
$string['exportbutton'] = 'Uitvoer';
$string['exportcalendar'] = 'Kalender uitvoer';
$string['for'] = 'vir';
$string['fri'] = 'Vry';
$string['friday'] = 'Vrydag';
$string['generateurlbutton'] = 'Kry kalender URL';
$string['global'] = 'Globaal';
$string['globalevent'] = 'Globale gebeurtenis';
$string['globalevents'] = 'Globale gebeurtenisse';
$string['gotocalendar'] = 'Gaan na kalender';
$string['group'] = 'Groep';
$string['groupevent'] = 'Groep gebeurtenis';
$string['groupevents'] = 'Groep gebeurtenisse';
$string['invalidtimedurationminutes'] = 'Die tydsduur in minute wat jy ingevoer het, is ongeldig. Sleutel asseblief die tydsduur in minute groter as 0 in, of selekteer geen tydsduur.';
$string['invalidtimedurationuntil'] = 'Die datum en tyd wat jy vir die tydsduur geselekteer het, is tot voor die begin tyd van die gebeurtenis. Maak hierdie asseblief reg voordat jy voortgaan.';
$string['iwanttoexport'] = 'Voer uit';
$string['manyevents'] = '{$a}  gebeurtenisse';
$string['mon'] = 'Ma';
$string['monday'] = 'Maandag';
$string['monthlyview'] = 'Maandelikse vooruitsig';
$string['monthnext'] = 'Volgende maand';
$string['monththis'] = 'Hierdie maand';
$string['newevent'] = 'Nuwe gebeurtenis';
$string['noupcomingevents'] = 'Daar is geen komende gebeurtenisse nie';
$string['oneevent'] = '1 gebeurtenis';
$string['pref_lookahead'] = 'Komende gebeure vooruitkyk';
$string['pref_lookahead_help'] = 'Hierdie stel die (maksimum) aantal dae in die toekoms wanneer \'n gebeurtenis moet begin om as \'n komende gebeurtenis vertoon te word. Gebeurtenisse wat na hierdie begin sal nooit as komend vertoon word nie. Let asseblief daarop dat <strong>daar geen waarborg</strong> is dat alle gebeurtenisse wat binne hierdie tydsraam voorkom, vertoon gaan word nie. Indien daar te veel is (meer as die "Maksimum komende gebeurtenisse" voorkeur) gaan die mees veraf gebeurtenisse nie vertoon word nie.';
$string['pref_maxevents'] = 'Maksimum komende gebeurtenisse';
$string['pref_maxevents_help'] = 'Hierdie stel die maksimum aantal komende gebeurtenisse wat vertoon kan word, in. Indien jy \'n groot getal hier kies, is dit moontlik dat komende gebeurtenisse baie spasie op jou skerm gaan inneem.';
$string['pref_persistflt'] = 'Onthou filter instellings';
$string['pref_persistflt_help'] = 'Indien hierdie ontsper word, sal Moodle jou laaste gebeurtenis filter instellings onthou en dit elke keer wanneer jy inteken, outomaties herstel.';
$string['pref_startwday'] = 'Eerste dag van die week';
$string['pref_startwday_help'] = 'Kalender weke sal wys om op die dag wat jy hier selekteer, te begin.';
$string['pref_timeformat'] = 'Tyd vertoon formaat';
$string['pref_timeformat_help'] = 'Jy kan kies om die tyd in 12 of 24 uur formaat te sien. Indien jy "verstek" kies, sal die formaat outomaties gekies word na aanleiding van die taal wat jy op die webwerf gebruik.';
$string['preferences'] = 'Voorkeure';
$string['preferences_available'] = 'Jou persoonlike voorkeure';
$string['recentupcoming'] = 'Onlangs en volgende 60 dae';
$string['repeatedevents'] = 'Herhaalde gebeurtenisse';
$string['repeateditall'] = 'Pas veranderinge ook op die ander {$a} gebeurtenisse in hierdie reeks toe.';
$string['repeateditthis'] = 'Pas veranderinge slegs op hierdie gebeurtenis toe.';
$string['repeatevent'] = 'Herhaal hierdie gebeurtenis';
$string['repeatnone'] = 'Geen herhalings';
$string['repeatweeksl'] = 'Herhaal weekliks, skep alles tesame';
$string['repeatweeksr'] = 'gebeurtenisse';
$string['sat'] = 'Sat';
$string['saturday'] = 'Saterdag';
$string['shown'] = 'gewys';
$string['spanningevents'] = 'Gebeurtenisse onderweg';
$string['sun'] = 'So';
$string['sunday'] = 'Sondag';
$string['thu'] = 'Do';
$string['thursday'] = 'Donderdag';
$string['timeformat_12'] = '12-uur (vm/nm)';
$string['timeformat_24'] = '24-uur';
$string['today'] = 'Vandag';
$string['tomorrow'] = 'Môre';
$string['tt_deleteevent'] = 'Wis gebeurtenis uit';
$string['tt_editevent'] = 'Redigeer gebeurtenis';
$string['tue'] = 'Di';
$string['tuesday'] = 'Dinsdag';
$string['typecourse'] = 'Kursus gebeurtenis';
$string['typegroup'] = 'Groep gebeurtenis';
$string['typesite'] = 'Webwerf gebeurtenis';
$string['typeuser'] = 'Gebruiker gebeurtenis';
$string['upcomingevents'] = 'Komende gebeurtenisse';
$string['urlforical'] = 'URL vir iCal invoer, om na kalender in te teken';
$string['user'] = 'Gebruiker';
$string['userevent'] = 'Gebruiker gebeurtenis';
$string['userevents'] = 'Gebruiker gebeurtenisse';
$string['wed'] = 'Wo';
$string['wednesday'] = 'Woensdag';
$string['weeknext'] = 'Volgende week';
$string['weekthis'] = 'Hierdie week';
$string['yesterday'] = 'Gister';
$string['youcandeleteallrepeats'] = 'Hierdie gebeurtenis is deel van \'n herhalende gebeurtenis reeks. Jy kan hierdie gebeurtenis alleen uitwis, of alle {$a} gebeurtenisse op een slag.';
