<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'af', version '2.3'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Gevorderde soektog';
$string['all'] = 'Alle';
$string['author'] = 'Outeur';
$string['authorname'] = 'Outeurnaam';
$string['back'] = 'Terug';
$string['beadmin'] = 'Jy moet \'n admingebruiker wees om hierdie bladsy te gebruik.';
$string['checkdb'] = 'Kontroleer databasis';
$string['checkdbadvice'] = 'Gaan jou databasis vir enige probleme na.';
$string['checkdir'] = 'Kontroleer gids';
$string['checkdiradvice'] = 'Verseker die datagids bestaan en is skryfbaar.';
$string['commenton'] = 'Kommentaar op';
$string['createanindex'] = 'skep \'n indeks';
$string['createdon'] = 'Geskep op';
$string['database'] = 'Databasis';
$string['databasestate'] = 'Databasistoestand word geïndekseer';
$string['datadirectory'] = 'Datagids';
$string['deletionsinindex'] = 'Uitwissings in indeks';
$string['doctype'] = 'Dokumenttipe';
$string['documents'] = 'dokumente';
$string['documentsfor'] = 'Dokumente vir';
$string['documentsindatabase'] = 'Dokumente in databasis';
$string['documentsinindex'] = 'Dokumente in indeks';
$string['duration'] = 'Tydsduur';
$string['emptydatabaseerror'] = 'Databasistabel is nog nie teenwoordig nie, of bevat geen indeksrekords nie.';
$string['enteryoursearchquery'] = 'Voer jou soeknavraag in';
$string['errors'] = 'Foute';
$string['filesinindexdirectory'] = 'Dokumente in indeksgids';
$string['globalsearchdisabled'] = 'Globale soek is nie ontsper nie.';
$string['invalidindexerror'] = 'Indeksgids bevat óf \'n ongeldige indeks, of glad niks nie.';
$string['ittook'] = 'Dit het geneem';
$string['next'] = 'Volgende';
$string['noindexmessage'] = 'Admin: Dit kom voor asof daar geen soekindeks is nie. Asseblief';
$string['normalsearch'] = 'Normale soektog';
$string['openedon'] = 'geopen op';
$string['resultsreturnedfor'] = 'resultate teruggebring vir';
$string['runindexer'] = 'Loop indekseerder (werklik)';
$string['runindexertest'] = 'Loop indekseerdertoets';
$string['score'] = 'Punt';
$string['search'] = 'Soek';
$string['searching'] = 'Soek in ...';
$string['searchnotpermitted'] = 'Jy mag nie \'n soektog uitvoer nie';
$string['seconds'] = 'sekondes';
$string['solutions'] = 'Oplossings';
$string['statistics'] = 'Statistieke';
$string['thesewordshelpimproverank'] = 'Hierdie woorde help om rang te verbeter';
$string['thesewordsmustappear'] = 'Hierdie woorde moet verskyn';
$string['thesewordsmustnotappear'] = 'Hierdie woorde moenie verskyn nie';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'om hierdie resultate te haal';
$string['totalsize'] = 'Totale grootte';
$string['type'] = 'Tipe';
$string['uncompleteindexingerror'] = 'Indeksering is nie suksesvol voltooi nie, begin dit asseblief van voor af.';
$string['versiontoolow'] = 'Jammer, globale soektog verg PHP 5.0.0 of nuwer';
$string['wordsintitle'] = 'Woorde in titel';
