<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'af', version '2.3'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spamskoonmaker';
$string['spamauto'] = 'Outo-opspoor algemene spampatrone';
$string['spamcannotdelete'] = 'Hierdie gebruiker kan nie uitgewis word nie';
$string['spamcannotfinduser'] = 'Geen gebruikers wat by jou soektog pas nie';
$string['spamdeleteall'] = 'Wis al hierdie gebruikersrekeninge uit';
$string['spamdeleteallconfirm'] = 'Is jy seker jy wil al hierdie gebruikersrekeninge uitwis? Jy kan dit nie ontdoen nie.';
$string['spamdeleteconfirm'] = 'Is jy seker jy wil hierdie inskrywing uitwis? Jy kan dit nie ontdoen nie.';
$string['spamdesc'] = 'Beskrywing';
$string['spameg'] = 'bv. casino, porn, xxx';
$string['spamfromblog'] = 'Vanaf blogplasing:';
$string['spamfromcomments'] = 'Vanaf kommentaar:';
$string['spamfromforumpost'] = 'Vanaf forumplasing:';
$string['spamfrommessages'] = 'Vanaf boodskappe:';
$string['spaminvalidresult'] = 'Onbekende maar ongeldige resultaat';
$string['spamkeyword'] = 'Sleutelwoord';
$string['spamoperation'] = 'Operasie';
$string['spamresult'] = 'Resultate van die deursoek van gebruikersprofiele wat bevat:';
$string['spamsearch'] = 'Soek na hierdie sleutelwoorde';
