<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'af', version '2.3'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Toegangsbeheer';
$string['actionaftercorrectanswer'] = 'Aksie ná korrekte antwoord';
$string['actionaftercorrectanswer_help'] = 'Nadat \'n vraag korrek beantwoord is, is daar 3 opsies vir die volgende blad:

* Normaal - Volg lesroete
* Wys \'n onbekende blad - Blaaie word in \'n lukrake volgorde gewys en geen blad word twee keer gewys nie
* Wys \'n onbeantwoorde blad - Blaaie word in \'n lukrake volgorde gewys, met blaaie wat onbeantwoorde bevat wat weer gewys word';
$string['actions'] = 'Aksies';
$string['activitylinkname'] = 'Gaan na {$a}';
$string['addabranchtable'] = 'Voeg \'n inhoudblad by';
$string['addanendofbranch'] = 'Voeg \'n vertakkingseindpunt by';
$string['addanewpage'] = 'Voeg \'n nuwe blad by';
$string['addaquestionpage'] = 'Voeg \'n vraagblad by';
$string['addaquestionpagehere'] = 'Voeg \'n vraagblad hier by';
$string['addbranchtable'] = 'Voeg \'n inhoudblad by';
$string['addcluster'] = 'Voeg \'n kluster by';
$string['addedabranchtable'] = 'Inhoudblad bygevoeg';
$string['addedanendofbranch'] = 'Vertakkingseindpunt bygevoeg';
$string['addedaquestionpage'] = 'Vraagblad bygevoeg';
$string['addedcluster'] = 'Kluster bygevoeg';
$string['addedendofcluster'] = 'Klustereindpunt bygevoeg';
$string['addendofcluster'] = 'Voeg \'n klustereindpunt by';
$string['addpage'] = 'Voeg \'n blad by';
$string['anchortitle'] = 'Begin van hoofinhoud';
$string['and'] = 'EN';
$string['answer'] = 'Antwoord';
$string['answeredcorrectly'] = 'korrek beantwoord.';
$string['answersfornumerical'] = 'Antwoorde vir numeriese vrae moet bypassende pare van minimum- en maksimumwaardes wees.';
$string['arrangebuttonshorizontally'] = 'Orden inhoudknoppies horisontaal?';
$string['attempt'] = 'Poging: {$a}';
$string['attempts'] = 'Pogings';
$string['attemptsdeleted'] = 'Geskrapte pogings';
$string['attemptsremaining'] = 'Jy het nog {$a} poging(s) oor';
$string['available'] = 'Beskikbaar vanaf';
$string['averagescore'] = 'Gemiddelde punt';
$string['averagetime'] = 'Gemiddelde tyd';
$string['branch'] = 'Inhoud';
$string['branchtable'] = 'Inhoud';
$string['cancel'] = 'Kanselleer';
$string['cannotfindanswer'] = 'Fout: kon nie antwoord vind nie';
$string['cannotfindattempt'] = 'Fout: kon nie poging vind nie';
$string['cannotfindessay'] = 'Fout: kon nie opstel vind nie';
$string['cannotfindfirstgrade'] = 'Fout: kon nie punte vind nie';
$string['cannotfindfirstpage'] = 'Kon nie eerste blad vind nie';
$string['cannotfindgrade'] = 'Fout: kon nie punte vind nie';
$string['cannotfindnewestgrade'] = 'Fout: kon nie jongste punt vind nie';
$string['cannotfindnextpage'] = 'Lesrugsteun: Volgende blad nie gevind nie!';
$string['cannotfindpagerecord'] = 'Voeg vertakkingseindpunt by: bladrekord nie gevind nie';
$string['cannotfindpages'] = 'Kon nie lesblaaie vind nie';
$string['cannotfindpagetitle'] = 'Bevestig skrapping: bladsytitel nie gevind nie';
$string['cannotfindpreattempt'] = 'Rekord van vorige poging kon nie gevind word nie!';
$string['cannotfindrecords'] = 'Fout: kon nie lesrekords vind nie';
$string['cannotfindtimer'] = 'Fout: kon nie "lesson_timer"-rekords vind nie';
$string['cannotfinduser'] = 'Fout: kon nie gebruikers vind nie';
$string['canretake'] = '{$a} kan dit weer doen';
$string['casesensitive'] = 'Gebruik algemene uitdrukkings';
$string['casesensitive_help'] = 'Merk die merkblokkie om algemene uitdrukkings vir ontleding van response te gebruik.';
$string['checkbranchtable'] = 'Merk inhoudblad';
$string['checkedthisone'] = 'Hierdie een gemerk.';
$string['checknavigation'] = 'Merk navigasie';
$string['checkquestion'] = 'Merk vraag';
$string['classstats'] = 'Klasstatistiek';
$string['clicktodownload'] = 'Klik op die volgende skakel om die lêer af te laai.';
$string['cluster'] = 'Kluster';
$string['clusterjump'] = 'Vraag nie binne kluster bekyk nie';
$string['clustertitle'] = 'Kluster';
$string['collapsed'] = 'Toegevou';
$string['comments'] = 'Jou kommentaar';
$string['completed'] = 'Voltooi';
$string['completederror'] = 'Voltooi die les';
$string['completethefollowingconditions'] = 'Jy moet die volgende voorwaarde(s) in les <b>{$a}</b> voltooi om te kan voortgaan.';
$string['conditionsfordependency'] = 'Voorwaarde(s) vir die verwantskap';
$string['configmaxanswers'] = 'Verstek maksimum aantal antwoorde per blad';
$string['configmediaclose'] = 'Wys \'n "maak toe"-knoppie as deel van die opwip wat vir \'n gekoppelde medialêer gegenereer word.';
$string['configmediaheight'] = 'Stel die hoogte van die opwip wat vir \'n gekoppelde medialêer gewys word';
$string['configmediawidth'] = 'Stel die breedte van die opwip wat vir \'n gekoppelde medialêer gewys word';
$string['configslideshowheight'] = 'Stel die hoogte van die skyfievertoning indien dit geaktiveer is';
$string['configslideshowwidth'] = 'Stel die wydte van die skyfievertoning indien dit geaktiveer is';
$string['confirmdelete'] = 'Skrap blad';
$string['confirmdeletionofthispage'] = 'Bevestig skrapping van hierdie blad';
$string['congratulations'] = 'Veels geluk - einde van les bereik';
$string['continue'] = 'Gaan voort';
$string['continuetoanswer'] = 'Gaan voort om antwoorde te verander.';
$string['continuetonextpage'] = 'Gaan voort na volgende blad';
$string['correctanswerjump'] = 'Sprong ná korrekte antwoord';
$string['correctanswerscore'] = 'Punt ná korrekte antwoord';
$string['correctresponse'] = 'Korrekte respons';
$string['credit'] = 'Krediet';
$string['customscoring'] = 'Verpersoonlik bepunting';
$string['customscoring_help'] = 'Indien geaktiveer, kan \'n numeriese puntwaarde (positief of negatief) aan elke vraag toegeken word.';
$string['deadline'] = 'Spertyd';
$string['defaultessayresponse'] = 'Jou opstel sal deur jou onderwyser bepunt word.';
$string['deleteallattempts'] = 'Skrap alle lespogings';
$string['deletedefaults'] = '{$a} x lesse by verstek geskrap';
$string['deletedpage'] = 'Blad geskrap';
$string['deleting'] = 'Skrap';
$string['deletingpage'] = 'Skrap blad: {$a}';
$string['dependencyon'] = 'Afhanklik van';
$string['dependencyon_help'] = 'Hierdie instelling bepaal of toegang tot hierdie les afhanklik gaan wees van \'n student se prestasie in ander lesse in dieselfde kursus. Enige kombinasie van tyd bestee, afgehandel of "punt beter as" kan gebruik word.';
$string['description'] = 'Beskrywing';
$string['detailedstats'] = 'Gedetailleerde statistiek';
$string['didnotanswerquestion'] = 'Het nie hierdie vraag beantwoord nie';
$string['didnotreceivecredit'] = 'Het nie hierdie krediet ontvang nie';
$string['displaydefaultfeedback_help'] = 'Indien geaktiveer, wanneer \'n respons op \'n spesifieke antwoord nie gevind word nie, sal die verstekantwoord "Dis die regte antwoord" of "Dis die verkeerde antwoord" gewys word.';
$string['displayofgrade'] = 'Wys van punt (slegs vir studente)';
$string['displayreview'] = 'Bied opsie om \'n vraag weer te probeer';
$string['displayscorewithoutessays'] = 'Jou punt is {$a->score} (uit {$a->grade}).';
$string['edit'] = 'Redigeer';
$string['editingquestionpage'] = 'Redigeer {$a}-vraagblad';
$string['editlessonsettings'] = 'Redigeer lesinstellings';
$string['editpage'] = 'Redigeer bladinhoud';
$string['editpagecontent'] = 'Redigeer bladinhoud';
$string['email'] = 'E-pos';
$string['emailallgradedessays'] = 'E-pos ALLE bepunte opstelle';
$string['emailgradedessays'] = 'E-pos bepunte opstelle';
$string['emailsuccess'] = 'E-pos suksesvol versend';
$string['emptypassword'] = 'Wagwoord kan nie leeg wees nie';
$string['endofbranch'] = 'Einde van vertakking';
$string['endofcluster'] = 'Einde van kluster';
$string['endofclustertitle'] = 'Einde van kluster';
$string['endoflesson'] = 'Einde van les';
$string['enteredthis'] = 'hierdie ingevoer.';
$string['enterpassword'] = 'Voer asseblief die wagwoord in:';
$string['eolstudentoutoftime'] = 'Neem kennis: Jou tyd vir hierdie les was om. Jou laaste antwoord tel dalk nie as dit beantwoord is nadat die tyd verstryk het.';
$string['eolstudentoutoftimenoanswers'] = 'Jy het nie enige vrae beantwoord nie. Jy het \'n 0 vir hierdie les gekry.';
$string['essay'] = 'Opstel';
$string['essays'] = 'Opstelle';
$string['essayscore'] = 'Opstelpunt';
$string['fileformat'] = 'Lêerformaat';
$string['finish'] = 'Maak klaar';
$string['firstanswershould'] = 'Eerste antwoord moet spring na die "Korrek"-blad';
$string['flowcontrol'] = 'Vloeibeheer';
$string['full'] = 'Uitgevou';
$string['general'] = 'Algemeen';
$string['gotoendoflesson'] = 'Gaan na die einde van die les';
$string['grade'] = 'Punt';
$string['gradebetterthan'] = 'Punt beter as (%)';
$string['gradebetterthanerror'] = 'Verdien \'n punt beter as {$a} persent';
$string['gradeessay'] = 'Bepunt opstelvrae ({$a->notgradedcount} nie bepunt en {$a->notsentcount} nie gestuur nie)';
$string['gradeis'] = 'Punt is {$a}';
$string['gradeoptions'] = 'Puntopsies';
$string['handlingofretakes'] = 'Hantering van herhalings';
$string['handlingofretakes_help'] = 'Indien herhalings toegelaat word, spesifiseer hierdie instelling of die punt vir die les die gemiddeld of die maksimum van alle pogings is.';
$string['havenotgradedyet'] = 'Nog nie nagesien nie.';
$string['here'] = 'hier';
$string['highscore'] = 'Hoogste punt';
$string['hightime'] = 'Hoogste tyd';
$string['importcount'] = 'Invoer van {$a}-vrae';
$string['importquestions'] = 'Voer vrae in';
$string['importquestions_help'] = 'Hierdie kenmerk maak dit moontlik om vrae in \'n verskeidenheid formate via \'n tekslêer in te voer.';
$string['insertedpage'] = 'Ingevoegde blad';
$string['invalidfile'] = 'Ongeldige lêer';
$string['invalidid'] = 'Geen kursusmodule-ID of les-ID is geslaag nie';
$string['invalidlessonid'] = 'les-ID is verkeerd';
$string['invalidpageid'] = 'Ongeldige blad-ID';
$string['jump'] = 'Sprong';
$string['jumps'] = 'Spronge';
$string['jumps_help'] = 'Elke antwoord (vir vrae) of beskrywing (vir inhoudsblaaie) het \'n ooreenstemmende sprong. Die sprong kan relatief wees, soos hierdie bladsy of volgende bladsy, of absoluut, wat daarop neerkom dat een of meer bladsye in die les gespesifiseer word.';
$string['jumpsto'] = 'Spring na <em>{$a}</em>';
$string['leftduringtimed'] = 'Jy het tydens \'n les met \'n tydsgrens vertrek.<br />Klik asseblief op Gaan voort om die les te herbegin.';
$string['leftduringtimednoretake'] = 'Jy het tydens \'n les met \'n tydsgrens vertrek en jy word<br />nie toegelaat om die les oor te doen of daarmee voort te gaan nie.';
$string['lesson:addinstance'] = 'Voeg \'n nuwe les by';
$string['lesson:edit'] = 'Redigeer \'n lesaktiwiteit';
$string['lesson:manage'] = 'Bestuur \'n lesaktiwiteit';
$string['lessonclosed'] = 'Hierdie les het op {$a} gesluit.';
$string['lessoncloses'] = 'Les sluit';
$string['lessoncloseson'] = 'Les sluit op {$a}';
$string['lessonformating'] = 'Lesformatering';
$string['lessonmenu'] = 'Leskieslys';
$string['lessonnotready'] = 'Hierdie les kan nog nie geneem word nie. Kontak jou {$a} asseblief.';
$string['lessonnotready2'] = 'Hierdie les kan nog nie geneem word nie.';
$string['lessonopen'] = 'Hierdie les sal op {$a} open.';
$string['lessonopens'] = 'Les open';
$string['lessonpagelinkingbroken'] = 'Eerste bladsy nie gevind nie. Skakel met lesblaaie is waarskynlik verbreek. Kontak admin asseblief.';
$string['lessonstats'] = 'Lesstatistiek';
$string['linkedmedia'] = 'Gekoppelde media';
$string['loginfail'] = 'Kon nie aanmeld nie. Probeer asseblief weer...';
$string['lowscore'] = 'Lae punt';
$string['lowtime'] = 'Lae tyd';
$string['manualgrading'] = 'Bepunt opstelle';
$string['matchesanswer'] = 'Pas by antwoord';
$string['matching'] = 'Ooreenstemming';
$string['matchingpair'] = 'Ooreenstemmende paar {$a}';
$string['maxgrade'] = 'Maksimum punt';
$string['maxgrade_help'] = 'Hierdie instelling spesifiseer die maksimum punt vir die les. As dit op 0 gestel is, word die les nie in die punteblad gewys nie.';
$string['maximumnumberofanswersbranches'] = 'Maksimum aantal antwoorde';
$string['maximumnumberofattempts_help'] = 'Hierdie instelling bepaal die maksimum aantal pogings wat vir elke vraag toegelaat word. Indien die antwoord by herhaling verkeerd is, sal die volgende blad van die les gewys word wanneer die maksimum bereik is.';
$string['maximumnumberofattemptsreached'] = 'Maksimum aantal pogings bereik - Beweeg aan na volgende blad';
$string['mediafilepopup'] = 'Klik hier om te bekyk';
$string['minimumnumberofquestions'] = 'Minimum aantal vrae';
$string['missingname'] = 'Tik asseblief \'n alias in';
$string['modattempts'] = 'Laat studenthersiening toe';
$string['modattempts_help'] = 'Indien geaktiveer kan studente weer van vooraf deur die les navigeer.';
$string['modattemptsnoteacher'] = 'Studenthersiening slegs van toepassing op studente.';
$string['modulename'] = 'Les';
$string['modulename_help'] = 'Die module lesaktiwiteite stel \'n onderwyser in staat om inhoud en/of oefeninge op interessante en aanpasbare wyses te lewer. \'n Onderwyser kan die les gebruik om \'n lineêre stel inhoudblaaie of instruksionele aktiwiteite te skep wat \'n verskeidenheid weë of opsies vir die leerder bied. In beide gevalle kan die onderwyser kies om betrokkenheid te verhoog en begrip te verseker deur \'n verskeidenheid vrae soos veelkeuse-, bypassende en kortantwoorde in te sluit. Afhangende van die antwoord wat deur die student gekies word en hoe die onderwyser die les ontwikkel, kan studente na die volgende bladsy vorder, teruggeneem word na die vorige bladsy of herlei word na \'n heel ander weg.

\'n Les kan bepunt word en die punt sal in die punteboek aangeteken word.

Lesse kan gebruik word
* Vir self-gerigte leer van \'n nuwe onderwerp
* Vir scenario\'s of nabootsing-/besluitnemingsoefeninge
* Vir gedifferensieerde hersiening, met verskillende stelle hersieningsvrae na gelang van antwoorde wat op aanvanklike vrae verstrek is';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lesse';
$string['move'] = 'Verskuif blad';
$string['movedpage'] = 'Blad verskuif';
$string['movepagehere'] = 'Blad hierheen verskuif';
$string['moving'] = 'Verskuiwing van blad: {$a}';
$string['multianswer'] = 'Meervoudige antwoorde';
$string['multianswer_help'] = 'Merk hierdie blokkie as meer as een respons \'n korrekte antwoord is.';
$string['multichoice'] = 'Veelkeuse';
$string['multipleanswer'] = 'Meervoudige antwoord';
$string['nameapproved'] = 'Naam goedgekeur';
$string['namereject'] = 'Jammer, jou naam is deur die filter verwerp.<br />Probeer \'n ander naam.';
$string['new'] = 'nuut';
$string['nextpage'] = 'Volgende blad';
$string['noanswer'] = 'Geen antwoord is vir een of meer antwoord verstrek nie. Gaan asseblief terug en verstrek \'n antwoord.';
$string['noattemptrecordsfound'] = 'Geen rekord van pogings gevind nie: geen punt toegeken nie';
$string['nobranchtablefound'] = 'Geen inhoudblad gevind nie';
$string['nocommentyet'] = 'Nog geen kommentaar nie.';
$string['nocoursemods'] = 'Geen aktiwiteite gevind nie';
$string['nocredit'] = 'Geen krediet nie';
$string['nodeadline'] = 'Geen spertyd nie';
$string['noessayquestionsfound'] = 'Geen opstelvrae in hierdie les gevind nie';
$string['nohighscores'] = 'Geen hoogste punte nie';
$string['nolessonattempts'] = 'Geen pogings is in hierdie les aangewend nie';
$string['nooneansweredcorrectly'] = 'Niemand het korrek geantwoord nie.';
$string['nooneansweredthisquestion'] = 'Niemand het hierdie vraag beantwoord nie.';
$string['noonecheckedthis'] = 'Niemand het hierdie gemerk nie.';
$string['nooneenteredthis'] = 'Niemand het hierdie ingevoer nie.';
$string['noonehasanswered'] = 'Nog niemand het \'n opstelvraag beantwoord nie.';
$string['noretake'] = 'Jy word nie toegelaat om hierdie les weer te neem nie.';
$string['normal'] = 'Normaal - volg lesroete';
$string['notcompleted'] = 'Nie voltooi nie';
$string['notdefined'] = 'Nie omskryf nie';
$string['notitle'] = 'Geen titel nie';
$string['numberofcorrectanswers'] = 'Aantal korrekte antwoorde: {$a}';
$string['numberofcorrectmatches'] = 'Getal korrekte passings: {$a}';
$string['numberofpagestoshow'] = 'Aantal blaaie wat gewys moet word';
$string['numberofpagestoshow_help'] = 'Hierdie instelling spesifiseer die aantal bladsye wat in \'n les gewys word. Dit het slegs betrekking op lesse waar bladsye in \'n lukrake volgorde gewys word (waar "Aksie ná korrekte antwoord" op "Wys \'n ongesiene blad" of "Wys \'n onbeantwoorde blad" gestel is). Indien op zero gestel, sal alle bladsye gewys word.';
$string['numberofpagesviewed'] = 'Aantal vrae beantwoord: {$a}';
$string['numerical'] = 'Numeries';
$string['ongoing'] = 'Wys deurlopende punt';
$string['ongoing_help'] = 'Indien geaktiveer sal elke blad die huidige punt wys wat die student tot dusver uit die moontlike totaal verdien het.';
$string['ongoingcustom'] = 'Jy het tot dusver {$a->score} punt(e) uit {$a->currenthigh} punt(e) verdien.';
$string['ongoingnormal'] = 'Jy het {$a->correct} korrek uit {$a->viewed} pogings beantwoord.';
$string['onpostperpage'] = 'Slegs een plasing per punt';
$string['options'] = 'Opsies';
$string['or'] = 'OF';
$string['ordered'] = 'Georden';
$string['other'] = 'Ander';
$string['outof'] = 'Uit {$a}';
$string['overview'] = 'Oorsig';
$string['overview_help'] = '\'n Les bestaan uit \'n aantal bladsye en, opsioneel, inhoudsbladsye. \'n Bladsy bevat een of ander inhoud en eindig gewoonlik met \'n vraag. Elke antwoord op die vraag word met \'n sprong geassosieer. Die sprong kan relatief wees, soos hierdie bladsy of volgende bladsy, of dit kan absoluut wees deurdat een van die bladsye in die les gespesifeer word. \'n Inhoudsblad is \'n bladsy wat \'n stel skakels na ander bladsye in die les bevat, byvoorbeeld \'n Inhoudsopgawe.';
$string['page'] = 'Bladsy: {$a}';
$string['page-mod-lesson-edit'] = 'Redigeer lesblad';
$string['page-mod-lesson-view'] = 'Bekyk of kry \'n voorskou van lesblad';
$string['page-mod-lesson-x'] = 'Enige lesblad';
$string['pagecontents'] = 'Bladinhoud';
$string['pages'] = 'Blaaie';
$string['pagetitle'] = 'Bladtitel';
$string['password'] = 'Wagwoord';
$string['passwordprotectedlesson'] = '{$a} is \'n wagwoordbeskermde les.';
$string['pleasecheckoneanswer'] = 'Gaan asseblief een antwoord na.';
$string['pleasecheckoneormoreanswers'] = 'Gaan asseblief een of meer antwoorde na.';
$string['pleaseenteryouranswerinthebox'] = 'Tik asseblief jou antwoord in die blokkie.';
$string['pleasematchtheabovepairs'] = 'Vind asseblief \'n passing tussen die pare hierbo';
$string['pluginadministration'] = 'Lesadministrasie';
$string['pluginname'] = 'Les';
$string['pointsearned'] = 'Punte verdien';
$string['postprocesserror'] = 'Fout tydens bewerking van plasing!';
$string['postsuccess'] = 'Plasing suksesvol';
$string['practice'] = 'Oefenles';
$string['practice_help'] = '\'n Oefenles word nie in die punteboek gewys nie.';
$string['preprocesserror'] = 'Iets het skeefgeloop tydens voorafbewerking!';
$string['preview'] = 'Bekyk vooraf';
$string['previewlesson'] = 'Bekyk {$a} vooraf';
$string['previouspage'] = 'Vorige bladsy';
$string['processerror'] = 'Iets het skeefgeloop tydens bewerking!';
$string['progressbar'] = 'Vorderingsbalk';
$string['progressbar_help'] = 'Indien geaktiveer word \'n balk onderaan lesblaaie gewys wat die beraamde persentasie van afhandeling aantoon.';
$string['progressbarteacherwarning'] = 'Vorderingsbalk word nie gewys vir {$a} nie';
$string['progressbarteacherwarning2'] = 'Jy sien nie die vorderingsbalk nie omdat jy nie hierdie les kan redigeer nie.';
$string['progresscompleted'] = 'Jy het {$a}% van die les voltooi';
$string['qtype'] = 'Tipe bladsy';
$string['question'] = 'Vraag';
$string['questionoption'] = 'Vraag';
$string['questiontype'] = 'Tipe vraag';
$string['randombranch'] = 'Lukrake inhoudblad';
$string['randompageinbranch'] = 'Lukrake vraag binne \'n inhoudblad';
$string['rank'] = 'Beoordeel';
$string['rawgrade'] = 'Onbewerkte punt';
$string['receivedcredit'] = 'Krediet toegeken';
$string['redisplaypage'] = 'Wys blad weer';
$string['report'] = 'Verslag';
$string['reports'] = 'Verslae';
$string['response'] = 'Respons';
$string['retakesallowed'] = 'Herhalings toegelaat';
$string['retakesallowed_help'] = 'Indien geaktiveer, kan studente hierdie les meer as een keer aandurf.';
$string['returnto'] = 'Gaan terug na {$a}';
$string['returntocourse'] = 'Gaan terug na die kursus';
$string['review'] = 'Hersien';
$string['reviewlesson'] = 'Hersien les';
$string['reviewquestionback'] = 'Ja, ek wil weer probeer.';
$string['reviewquestioncontinue'] = 'Nee, ek wil net voortgaan na die volgende vraag.';
$string['sanitycheckfailed'] = 'Normaliteitstoets het misluk: Hierdie poging is geskrap';
$string['savechanges'] = 'Stoor wysigings';
$string['savechangesandeol'] = 'Stoor alle wysigings en gaan na die einde van die les';
$string['savepage'] = 'Stoor bladsy';
$string['score'] = 'Bepunt';
$string['scores'] = 'Punte';
$string['secondpluswrong'] = 'Nie heeltemal nie. Wil jy weer probeer?';
$string['selectaqtype'] = 'Kies \'n tipe vraag';
$string['shortanswer'] = 'Kortantwoord';
$string['showanunansweredpage'] = 'Kies \'n onbeantwoorde bladsy';
$string['showanunseenpage'] = 'Wys \'n bladsy wat nog nie bekyk is nie';
$string['singleanswer'] = 'Enkelantwoord';
$string['skip'] = 'Slaan navigasie oor';
$string['slideshow'] = 'Skyfievertoning';
$string['slideshow_help'] = 'Indien geaktiveer word die les as \'n skyfievertoning gewys, met \'n vasgestelde wydte en hoogte.';
$string['slideshowbgcolor'] = 'Skyfievertoning se agtergrondkleur';
$string['slideshowheight'] = 'Skyfievertoning se hoogte';
$string['slideshowwidth'] = 'Skyfievertoning se wydte';
$string['startlesson'] = 'Begin les';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} se pogingnommer {$a->attempt}';
$string['studentname'] = '{$a} Naam';
$string['studentoneminwarning'] = 'Waarskuwing: Jy het 1 minuut of minder om hierdie les af te handel.';
$string['studentresponse'] = '{$a} se respons';
$string['submit'] = 'Dien in';
$string['submitname'] = 'Dien naam in';
$string['teachertimerwarning'] = 'Tydreëlaar werk slegs vir studente. Toets die tydreëlaar deur as \'n student aan te meld.';
$string['thatsthecorrectanswer'] = 'Daardie is die korrekte antwoord';
$string['thatsthewronganswer'] = 'Daardie is die verkeerde antwoord';
$string['thefollowingpagesjumptothispage'] = 'Die volgende bladsye spring na hierdie bladsy';
$string['thispage'] = 'Hierdie bladsy';
$string['timeremaining'] = 'Oorblywende tyd';
$string['timespenterror'] = 'Bestee ten minste {$a} minute in die les';
$string['timespentminutes'] = 'Tyd bestee (minute)';
$string['timetaken'] = 'Tyd geneem';
$string['truefalse'] = 'Waar/vals';
$string['unabledtosavefile'] = 'Die lêer wat jy opgelaai het, kon nie gestoor word nie.';
$string['unknownqtypesnotimported'] = '{$a} vrae met vraagtipes wat nie ondersteun word nie, is nie ingetrek nie.';
$string['unseenpageinbranch'] = 'Ongesiene vraag binne \'n inhoudsblad';
$string['unsupportedqtype'] = 'Nie-ondersteunde vraagtipe ({$a})!';
$string['updatedpage'] = 'Bygewerkte bladsy';
$string['updatefailed'] = 'Bywerking het misluk';
$string['usemaximum'] = 'Gebruik maksimum';
$string['usemean'] = 'Gebruik gemiddeld';
$string['usepassword'] = 'Wagwoordbeskermde les';
$string['usepassword_help'] = 'Indien geaktiveer word \'n wagwoord verlang om toegang tot die les te verkry.';
$string['viewgrades'] = 'Bekyk punte';
$string['viewreports'] = 'Bekyk {$a->attempts} voltooi {$a->student}-pogings';
$string['viewreports2'] = 'Bekyk {$a} voltooide pogings';
$string['welldone'] = 'Welgedaan!';
$string['whatdofirst'] = 'Wat wil jy eerste doen?';
$string['wronganswerjump'] = 'Verkeerde-antwoordsprong';
$string['wronganswerscore'] = 'Verkeerde-antwoordpunt';
$string['wrongresponse'] = 'Verkeerde respons';
$string['xattempts'] = '{$a} pogings';
$string['youhaveseen'] = 'Jy het reeds meer as een bladsy van hierdie les gesien.<br />Wil jy begin by die laaste bladsy wat jy gesien het?';
$string['youranswer'] = 'Jou antwoord';
$string['yourcurrentgradeis'] = 'Jou huidige punt is {$a}';
$string['yourcurrentgradeisoutof'] = 'Jou huidige punt is {$a->grade} uit {$a->total}';
$string['youshouldview'] = 'Jy moet ten minste {$a} beantwoord.';
