<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'af', version '2.3'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addresubmissiontiidesc'] = 'Gebruiker-herindiening is aan Turnitin gestuur';
$string['addsubmission'] = 'Voeg Indiening by';
$string['addsubmissiondesc'] = 'Gebruiker-bygevoegde indiening';
$string['addsubmissiontiidesc'] = 'Gebruikerindiening aan Turnitin gestuur';
$string['allowlate'] = 'Laat Indienings ná die Sperdatum toe';
$string['allownonor'] = 'Laat indiening van enige dokumenttipe toe?';
$string['allsubmissions'] = 'Indieninginkas';
$string['anon'] = 'Anoniem';
$string['anonalert'] = 'Jou plasingsdatum is voor jou huidige tyd, dit sal anonieme nasien vir hierdie opdrag permanent versper as jy dit berg.';
$string['anonenabled'] = 'Anonieme Nasien Ontsper';
$string['anytype'] = 'Enige Indieningstipe';
$string['assigngeterror'] = 'Kon nie Turnitintooltwo-data verkry nie';
$string['assignmenttitle'] = 'Nuwe Opdragtitel';
$string['attachrubric'] = 'Voeg \'n rubriek by hierdie opdrag';
$string['attachrubricnote'] = 'Let wel: Studente sal aangehegte rubrieke en hul inhoud voor indiening kan beskou.';
$string['autorefreshgrades'] = 'Outoverfris Punte / Tellings';
$string['ced'] = 'Einddatum van Klas';
$string['changerubricwarning'] = 'Deur die rubriek te verander of los te maak, sal alle bestaande rubriekpunte uit indienings in hierdie opdrag verwyder word, ook uit puntekaarte wat voorheen nagesien is. Algehele punte vir voorheen nagesiende indienings sal behoue bly.';
$string['checkingupgrade'] = 'Daar word vir beskikbare bywerking gekontroleer';
$string['checkupdateavailableerror'] = 'Kon nie vir Moodle Direct-weergawebywerking kontroleer nie';
$string['checkupgrade'] = 'Kontroleer vir beskikbare bywerking';
$string['classcreationerror'] = 'Turnitin-klasskepping het misluk';
$string['classupdateerror'] = 'Kon nie Turnitin-klasdata bywerk nie';
$string['close'] = 'Maak toe';
$string['closebutton'] = 'Maak toe';
$string['code'] = 'Kode';
$string['compareinstitution'] = 'Vergelyk ingediende dokumente met indienings binne hierdie instelling';
$string['config'] = 'Konfigurasie';
$string['configupdated'] = 'Konfigurasie is bygewerk';
$string['configureerror'] = 'Jy moet hierdie module volledig as Administrateur konfigureer voordat jy dit binne \'n kursus kan gebruik. Kontak asseblief jou Moodle-administrateur.';
$string['connecttest'] = 'Toets Turnitin-konneksie';
$string['connecttestcommerror'] = 'Kon nie aan Turnitin koppel nie. Maak dubbeld seker van jou API-URL-verstelling.';
$string['connecttesterror'] = 'Daar was \'n fout met die koppeling aan Turnitin. Die terugkeerfoutboodskap volg hieronder:<br />';
$string['connecttestsuccess'] = 'Moodle het suksesvol aan Turnitin gekoppel.';
$string['copyassigndata'] = 'Kopieer Turnitin-opdragdata';
$string['copyrightagreement'] = 'Deur hierdie boks te merk, bevestig ek dat hierdie indiening my eie werk is en ek aanvaar alle verantwoordelikheid vir enige kopieregskending wat as gevolg van hierdie indiening kan voorkom.';
$string['copyrightagreementerror'] = 'Merk asseblief die boks om aan te dui dat jy die ooreenkoms aanvaar voor jy indien.';
$string['course'] = 'Kursus';
$string['coursebrowserassignmentdesc'] = 'In die tabel hieronder kan jy tot 5 opdragte selekteer om as dele van \'n gerepliseerde Turnitin-opdrag in Moodle te skep.';
$string['coursebrowserdesc'] = 'Jy kan Turnitin hieronder vir klasse deursoek om op Moodle as \'n kursus te herskep';
$string['courseexistsmoodle'] = 'Hierdie klas bestaan tans in Moodle as:';
$string['coursegeterror'] = 'Kon nie kursusdata verkry nie';
$string['coursegettiierror'] = 'Kon nie kursusdata vanaf Turnitin verkry nie';
$string['courseiderror'] = 'Kursus-ID is verkeerd';
$string['coursemisconfigured'] = 'Kursus is verkeer gekonfigureer';
$string['coursemodidincorrect'] = 'Kursusmodule-ID was verkeerd';
$string['coursemodincorrect'] = 'Kursusmodule is verkeerd';
$string['coursetitle'] = 'Kursustitel';
$string['coursetitleerror'] = 'Jy moet \'n klastitel verskaf om na te soek';
$string['createassignmenterror'] = 'Daar was \'n fout toe probeer is om die opdrag in Turnitin te skep';
$string['createcourse'] = 'Skep Nuwe Moodle-kursus';
$string['created'] = 'Geskep';
$string['createmoodleassignments'] = 'Herskep alle Opdragte van geselekteerde klasse in Moodle?';
$string['createmoodlecourses'] = 'Herskep Kursusse';
$string['createsubmissionerror'] = 'Daar was \'n fout toe probeer is om die indiening in Turnitin te skep';
$string['defaultassignmenttiititle'] = 'Opdrag vanaf Turnitin';
$string['defaultcoursetiititle'] = 'Kursus vanaf Turnitin';
$string['defaultinserterror'] = 'Daar was \'n fout toe daar probeer is om \'n verstek verstellingswaarde in die databasis in te voeg';
$string['defaults'] = 'Verstek Verstellings';
$string['defaults_desc'] = 'Die volgende verstellings sal die verstek verstellings wees wat vir nuwe eksemplare van die Moodle Direct Turnitin-opdrag 2 gebruik word.';
$string['defaultsdesc'] = 'Die volgende verstellings is die verstek wat gestel word wanneer Turnitin binne \'n Aktiwiteitmodule ontsper word';
$string['defaultupdated'] = 'Turnitin verstek is bygewerk';
$string['defaultupdateerror'] = 'Daar was \'n fout toe probeer is om \'n verstek verstellingswaarde in die databasis by te werk';
$string['deletable'] = 'Uitwisbaar';
$string['deleteassignmenterror'] = 'Daar was \'n fout toe probeer is om die opdrag in Turnitin uit te wis';
$string['deletepart'] = 'Wis Deel uit';
$string['deletesubmission'] = 'Wis Indiening uit';
$string['deletesubmissiondesc'] = 'Gebruiker het die indiening uitgewis';
$string['deletesubmissiontiidesc'] = 'Gebruiker het die indiening van Turnitin uitgewis';
$string['digital_receipt_message'] = 'Geagte {$a->firstname} {$a->lastname},<br /><br />Jy het die dokument <strong>{$a->submission_title}</strong> suksesvol aan die opdrag <strong>{$a->assignment_name}{$a->assignment_part}</strong> in die klas <strong>{$a->course_fullname}</strong> op <strong>{$a->submission_date}</strong> ingedien. Jou indiening-ID is <strong>{$a->submission_id}</strong>. Jou volledige digitale kwitansie kan vanuit die opdragboks of vanaf die druk/laai af-knoppie in die dokumentbeskouer besigtig en gedruk word.<br /><br />Dankie dat jy Turnitin gebruik het,<br /><br />Die Turnitin-span';
$string['digital_receipt_subject'] = 'Hierdie is jou Turnitin Digitale Kwitansie';
$string['digitalreceipt'] = 'Digitale Kwitansie';
$string['disableanonconfirm'] = 'Om dit te doen sal anonieme nasien op hierdie opdrag permanent versper. Is jy seker?';
$string['download'] = 'Laai af';
$string['downloadassignment'] = 'Laai Opdrag na Moodle af';
$string['downloadexport'] = 'Voer uit';
$string['downloadgrademarkzip'] = 'Laai Geselekteerde GradeMark-dokumente af';
$string['downloadgradexls'] = 'Puntuitvoere (XLS)';
$string['downloadorigfileszip'] = 'Laai Oorspronklike Dokumente Af';
$string['downloadorigzip'] = 'ZIP-dokument (Oorspronklike Formaat)';
$string['downloadpdfzip'] = 'ZIP-dokument (PDF)';
$string['downloadsubmission'] = 'Laai Indiening af';
$string['draftsubmit'] = 'Wanneer behoort die dokument aan Turnitin ingedien te word?';
$string['dtdue'] = 'Sperdatum';
$string['dtpost'] = 'Plasingsdatum';
$string['dtstart'] = 'Aanvangsdatum';
$string['duplicatesfound'] = 'Duplikaat kopieë van dieselfde Turnitin-opdragte is gevind; duplikate kom voor wanneer een of meer Moodle Direct-opdragte aan dieselfde enkele Turnitin-opdrag via die Turnitin-API gekoppel is. Dit is daarvoor bekend dat dit probleme veroorsaak, vernaamlik dat indienings wat aan een van die duplikate gemaak is, in die indieningsinkas van die ander sal verskyn. Om dit reg te stel, moet jy óf die duplikaat opdragte uitwis, óf die kursus waar die duplikaat opdragte is, terugstel.<br /><br />Die volgende duplikate is gevind:';
$string['editassignmenterror'] = 'Daar was \'n fout toe probeer is om die opdrag in Turnitin te wysig';
$string['emptycreatedfile'] = 'Die dokument wat jy probeer indien is óf leeg, óf korrup';
$string['enableperformancelogs'] = 'Ontsper Netwerkprestasieaantekening';
$string['enablepseudo'] = 'Ontsper Studentprivaatheid';
$string['enablepseudo_desc'] = 'As hierdie opsie gekies is, sal studente se e-posadresse vir Turnitin API-oproepe omgeskakel word na \'n pseudo-ekwivalent.<br /><i>(<b>Let wel:</b> Hierdie opsie kan nie verander word as enige Moodle-gebruikerdata reeds met Turnitin gesinchroniseer is nie)</i>';
$string['enrolling'] = 'Studente word op Turnitin ingeskryf';
$string['erater'] = 'Ontsper e-rater grammatikatoetser';
$string['erater_categories'] = 'e-rater Kategorieë';
$string['erater_dictionary'] = 'e-rater Woordeboek';
$string['erater_dictionary_en'] = 'Beide VSA en VK Engelse Woordeboeke';
$string['erater_dictionary_engb'] = 'VK Engelse Woordeboek';
$string['erater_dictionary_enus'] = 'VSA Engelse Woordeboek';
$string['erater_grammar'] = 'Grammatika';
$string['erater_handbook'] = 'ETS&copy; Handboek';
$string['erater_handbook_advanced'] = 'Gevorderd';
$string['erater_handbook_elementary'] = 'Laerskool';
$string['erater_handbook_highschool'] = 'Hoërskool';
$string['erater_handbook_learners'] = 'Engelse Leerders';
$string['erater_handbook_middleschool'] = 'Middelskool';
$string['erater_mechanics'] = 'Meganika';
$string['erater_spelling'] = 'Spelling';
$string['erater_style'] = 'Styl';
$string['erater_usage'] = 'Gebruik';
$string['eraternoun'] = 'E-rater';
$string['errorenrollingall'] = 'Daar was \'n fout met die inskrywing van alle studente op Turnitin - konsulteer asseblief jou stelseladministrateur';
$string['errors'] = 'Foute';
$string['errorsdesc'] = 'Daar was \'n fout toe daar probeer is om die volgende dokumente na Turnitin op te laai.';
$string['eventremoved'] = 'Hierdie gebeurtenis is uit die cron-tou verwyder en sal nie weer verwerk word nie.';
$string['excludebiblio'] = 'Sluit Bibliografie uit';
$string['excludepercent'] = 'Persentasie';
$string['excludequoted'] = 'Sluit Aangehaalde Materiaal uit';
$string['excludevalue'] = 'Sluit Klein Ooreenstemmings uit';
$string['excludewords'] = 'Woorde';
$string['faultcode'] = 'Foutkode';
$string['filebrowser'] = 'Moodle Direct Dokumentblaaier';
$string['filedeleteconfirm'] = 'Is jy seker jy wil hierdie dokument uitwis? Hierdie aksie kan nie ongedaan gemaak word nie.';
$string['filedoesnotexist'] = 'Dokument is uitgewis';
$string['filename'] = 'Dokumentnaam';
$string['files'] = 'Dokumente';
$string['filetosubmit'] = 'Dokument om In te Dien';
$string['filetosubmit_help'] = 'Wanneer \'n dokument aan \'n indieningdeel ingedien word, blaai deur jou rekenaar vir die dokument om op te laai d.m.v. hierdie vormelement.';
$string['fileupload'] = 'Dokumentoplaai';
$string['getassignmenterror'] = 'Kon nie migrasieassesserings vanaf Turnitin verkry nie';
$string['grademark'] = 'GradeMark';
$string['grademarkzip'] = 'Gekose GradeMark-dokumente';
$string['gradenosubmission'] = 'Gebruiker-ontsperde nasien sonder \'n indiening vir die gebruiker met id';
$string['gradingtemplate'] = 'Graderingstemplaat';
$string['hidepeermark'] = 'Versteek Eweknienasien-opdragte';
$string['hidepeermarkinstructions'] = 'Versteek Eweknienasien-instruksies';
$string['hidesummary'] = 'Versteek opdragopsomming';
$string['id'] = 'Id';
$string['inactive'] = 'Onaktief';
$string['institutionalcheck'] = 'Kontroleer teen Instellingsbewaararea';
$string['institutionalchecksettings'] = 'Kontroleer teen<br />Instellingsbewaararea';
$string['institutionalrepository'] = 'Instellingsbewaararea (Waar van Toepassing)';
$string['instructor'] = 'Instrukteur';
$string['integration'] = 'Integrasie';
$string['internetcheck'] = 'Kontroleer teen internet';
$string['journalcheck'] = 'Kontroleer teen joernale,<br />vaktydskrifte en publikasies';
$string['launchgrademark'] = 'GradeMark';
$string['launchpeermarkmanager'] = 'Lanseer Eweknienasien-bestuurder';
$string['launchpeermarkreviews'] = 'Lanseer Eweknienasien-oorsigte';
$string['launchquickmarkmanager'] = 'Lanseer Snelmerk-bestuurder';
$string['launchrubricmanager'] = 'Lanseer Rubriekbestuurder';
$string['launchrubricview'] = 'Besigtig die Rubriek wat vir nasien gebruik word';
$string['launchrubricviewshort'] = 'Nasienrubriek';
$string['layoutoptions_0'] = 'Volle breedte';
$string['layoutoptions_1'] = 'Moodle verstek - met navigasie';
$string['line'] = 'Lyn';
$string['linkcourse'] = 'Koppel Kursus aan bestaande Moodle-kursus';
$string['listsubmissions'] = 'Lys Indienings';
$string['listsubmissionsdesc'] = 'Gebruiker het die lys van indienings by kursus beskou';
$string['listsubmissionsdesc_student'] = 'Gebruiker het hul indieninginkas by kursus beskou';
$string['marksavailable'] = 'Punte Beskikbaar';
$string['maxfilesize'] = 'Maksimum Dokumentgrootte';
$string['maxlength'] = 'Die maksimum lengte vir {$a->field} is {$a->length} karakters';
$string['maxmarks'] = 'Maks. Punte';
$string['maxmarkserror'] = 'Maksimum Punte moet tussen 0 en 100 wees';
$string['membercheckerror'] = 'Daar was \'n fout toe daar probeer is om gebruikers wat vir hierdie kursus ingeskryf is, te kontroleer';
$string['message'] = 'Boodskap';
$string['messageprovider:nonsubmitters'] = 'Turnitin-opdrag Nie-indienerkennisgewings';
$string['messageprovider:submission'] = 'Turnitin-opdrag Digitale Kwitansiekennisgewings';
$string['messagesinbox'] = 'Turnitin Boodskapinkas';
$string['migrationassignmentcreated'] = 'Migrasie-opdrag geskep - ID: {$a}';
$string['migrationassignmentcreationerror'] = 'Kon nie migrasie-opdrag skep nie - kursus {$a}';
$string['migrationassignmenterror1'] = 'Kon nie \'n nuwe kursusmodule by die kursus {$a} voeg nie';
$string['migrationassignmenterror2'] = 'Kon nie die nuwe kursusmodule by daardie afdeling voeg nie - kursus {$a}';
$string['migrationassignmenterror3'] = 'Kon nie \'n gebeurtenis vir die gemigreerde opdrag skep nie - kursus {$a}';
$string['migrationassignmentgeterror'] = 'Kon geen van die opdragte vanaf Turnitin verkry nie';
$string['migrationassignmentpartcreated'] = 'Migrasie-opdragdeel geskep - ID: {$a}';
$string['migrationcoursecreated'] = 'Klas van Turnitin op Moodle herskep';
$string['migrationcoursecreatederror'] = 'Kursus {$a} is herskep maar daar het \'n fout met die berging van die skakel voorgekom';
$string['migrationcoursecreateerror'] = 'Kursus {$a} kon nie op Moodle geskep word nie';
$string['migrationcoursegeterror'] = 'Kon geen van die klasse vanaf Turnitin verkry nie';
$string['module'] = 'Module';
$string['modulename'] = 'Turnitin Opdrag 2';
$string['modulename_help'] = 'Skep \'n Turnitin Moodle Direct-opdrag wat \'n aktiwiteit in Moodle met \'n opdrag/opdragte op Turnitin koppel. Wanneer dit gekoppel is, laat die aktiwiteit instrukteurs toe om studente se werk te assesseer en terugvoer te verskaf deur die assesseringshulpmiddels te gebruik wat in Turnitin se Dokumentbeskouer beskikbaar is.';
$string['modulenameplural'] = 'Turnitin-opdragte';
$string['moduleversion'] = 'Weergawe';
$string['moodlelinked'] = 'Aan Moodle gekoppel';
$string['mysubmissions'] = 'My Indienings';
$string['newcourseenddate'] = 'Nuwe kursuseinddatum';
$string['newenddatedesc'] = 'Kies \'n nuwe einddatum vir die kursus hieronder, wat dan in Turnitin bygewerk sal word.';
$string['no'] = 'Nee';
$string['nointegration'] = 'Geen Integrasie';
$string['nolimit'] = 'Geen Beperking';
$string['nonenrolledstudent'] = 'Nie-ingeskrewe Student';
$string['nonmoodleuser'] = 'Nie-Moodle Gebruiker';
$string['nonsubmitterserror'] = 'Verskaf asseblief \'n onderwerp en boodskap vir die e-pos';
$string['nonsubmittersformdesc'] = 'Voer asseblief \'n boodskap hieronder in om aan studente te stuur wat nog nie hierdie opdrag ingedien het nie.';
$string['nonsubmittersformsuccess'] = 'Jou boodskap na nie-indieners is gestuur.';
$string['nonsubmittersmessage'] = 'Boodskap';
$string['nonsubmittersmessageerror'] = 'Verskaf asseblief \'n boodskap vir die e-pos';
$string['nonsubmitterssendtoself'] = 'Stuur \'n afskrif van hierdie boodskap aan my';
$string['nonsubmitterssubject'] = 'Onderwerp';
$string['nonsubmitterssubjecterror'] = 'Verskaf asseblief \'n onderwerp vir die e-pos';
$string['nonsubmitterssubmit'] = 'Stuur e-pos';
$string['noofreviewsrequired'] = 'Aantal Hersienings Vereis';
$string['noreason'] = 'Geen rede gespesifiseer nie';
$string['norepository'] = 'Geen Bewaararea';
$string['norubric'] = 'Geen rubriek';
$string['noscript'] = 'Turnitin vereis Javateks, maar dit is nie in jou blaaier ontsper nie. Ontsper asseblief Javateks in jou blaaier om jou toe te laat om die volledige funksionaliteit van Turnitin te gebruik.';
$string['noscriptsummary'] = 'Turnitin vereis Javateks, maar dit is nie in jou blaaier ontsper nie. Jy sal nie toegang tot Turnitin kan verkry as dit nie ontsper is nie.';
$string['noscriptula'] = '(Aangesien jy nie javateks ontsper het nie, sal jy die bladsy per hand moet verfris voordat jy \'n indiening kan maak, nadat jy die Turnitin-gebruikersooreenkoms aanvaar het)';
$string['nosubmissiondataavailable'] = 'Geen ander indieningsdata beskikbaar nie';
$string['nosubmissions'] = 'Geen indienings is gemaak nie';
$string['notavailableyet'] = 'Nie beskikbaar nie';
$string['noturnitinassignemnts'] = 'Daar is geen Turnitin-opdragte nie';
$string['notutors'] = 'Daar is geen tutors op hierdie klas met Turnitin ingeskryf nie';
$string['noxmlwriterlibrary'] = 'Om hierdie invoegtoepassing te gebruik, sal jy die PHP XMLWriter-invoegtoepassing op jou bediener geïnstalleer moet hê.';
$string['numberofparts'] = 'Aantal Dele';
$string['numberofparts_help'] = 'Laat die skep van \'n veeldelige opdrag toe, individuele gebruikers kan een werkstuk aan elke deel indien.';
$string['objectid'] = 'Turnitin-indiening-ID';
$string['offlinestatus'] = 'Turnitin is op vanlyn gestel. (Die veranderlike $CFG->tiioffline is na \'waar\' gestel.)';
$string['or'] = 'Of';
$string['origfileszip'] = 'Oorspronklike Dokumente';
$string['otherrubric'] = 'Gebruik rubriek wat aan ander instrukteur behoort';
$string['overallgrade'] = 'Algehele Punt';
$string['overallgrade_help'] = 'Die algehele punt bepaal die maksimum toegelate punt vir algehele opdrag, elke deel van \'n opdrag het \'n maksimum punt daaraan toegeken, wat gebruik word om die punte proporsioneel te versprei om die algehele punt te bepaal.';
$string['partdberror'] = 'Daar was \'n probleem met die invoer van Deel {$a} in die databasis<br />';
$string['partdeleted'] = 'Opdragdeel is uitgewis';
$string['partdeleteerror'] = 'Kon nie opdragdeel {$a} data uitwis nie';
$string['partdueerror'] = 'Aanvangsdatum moet voor sperdatum wees.';
$string['partgeterror'] = 'Kon nie opdragdeeldata verkry nie';
$string['partname'] = 'Opdragdeel';
$string['partnameerror'] = 'Deelnaam kan nie blanko gelaat word nie.';
$string['partnametoolarge'] = 'Die deelnaam is te groot. Beperk asseblief tot 40 karakters.';
$string['partposterror'] = 'Aanvangsdatum moet voor plasingsdatum wees.';
$string['partupdateerror'] = 'Daar was \'n probleem met die bywerk van Deel {$a} in die databasis<br />';
$string['peermark'] = 'Eweknienasien';
$string['peermarkassignments'] = 'Eweknienasien Opdragte';
$string['pending'] = 'Hangende';
$string['permissiondeniederror'] = 'Jy beskik nie oor die korrekte toestemming om die versoekte aksie te volvoer nie';
$string['pluginadministration'] = 'Turnitin Opdrag 2-administrasie';
$string['pluginname'] = 'Turnitin Opdrag 2';
$string['portfolio'] = 'Portefeulje';
$string['pp_classcreationerror'] = 'Hierdie klas kon nie op Turnitin geskep word nie; konsulteer asseblief jou API-logs vir verdere inligting';
$string['pp_createsubmissionerror'] = 'Daar was \'n fout in die plagiaat-invoegtoepassing toe \'n indiening geskep is';
$string['pp_submission_error'] = 'Turnitin het \'n fout met jou indiening teruggestuur:';
$string['pp_updatesubmissionerror'] = 'Daar was \'n fout in die plagiaat-invoegtoepassing toe \'n indiening bygewerk is';
$string['print'] = 'Druk';
$string['proxypassword'] = 'Proxywagwoord';
$string['proxypassword_desc'] = '<b>[Opsioneel]</b><br />As jou proxy Magtiging vereis, voer die wagwoord hier in.';
$string['proxyport'] = 'Proxypoort';
$string['proxyport_desc'] = '<b>[Opsioneel]</b><br />As jou bediener \'n Proxy gebruik om aan die internet te koppel, voer die proxypoort hier in.';
$string['proxyurl'] = 'Proxy-URL';
$string['proxyurl_desc'] = '<b>[Opsioneel]</b><br />As jou bediener \'n Proxy gebruik om aan die internet te koppel, voer die proxyadres hier in.';
$string['proxyuser'] = 'Proxygebruikersnaam';
$string['proxyuser_desc'] = '<b>[Opsioneel]</b><br />As jou proxy Magtiging vereis, voer die gebruikersnaam hier in.';
$string['pseudoemailaddress'] = 'Pseudo-e-posadres';
$string['pseudoemaildomain'] = 'Pseudo-e-posdomein';
$string['pseudoemaildomain_desc'] = '<b>[Opsioneel]</b><br />\'n Opsionele domein vir pseudo-e-posadresse. (Keer by verstek terug na @tiimoodle.com indien leeg gelaat)';
$string['pseudoemailsalt'] = 'Pseudo-enkripsiesout';
$string['pseudoemailsalt_desc'] = '<b>[Opsioneel]</b><br />\'n Opsionele salt om die kompleksiteit van die gegenereerde Pseudo-student-e-posadres te vergroot.<br />(<b>Let wel:</b> Die salt behoort onveranderd te bly om konsekwente pseudo-e-posadresse te handhaaf)';
$string['pseudofirstname'] = 'Pseudovoornaam van student';
$string['pseudofirstname_desc'] = '<b>[Opsioneel]</b><br />Die student se voornaam om in die Turnitin-dokumentbeskouer te vertoon';
$string['pseudolastname'] = 'Pseudovan van student';
$string['pseudolastname_desc'] = 'Die student se van om in die Turnitin-dokumentbeskouer te vertoon';
$string['receiptassignmenttitle'] = 'Opdragtitel';
$string['receiptparagraph'] = 'Hierdie bewys van ontvangs bevestig dat Turnitin jou indiening ontvang het. Hieronder sal jy die kwitansie-inligting van jou indiening vind.';
$string['recreatemulticlasses'] = 'Jou geselekteerde klasse word nou herskep; dit kan tot \'n paar minute neem, afhangend van hoeveel jy geselekteer het';
$string['recreatemulticlassescomplete'] = 'Herskepping van klas is nou voltooi. {$a->completed} uit {$a->total} is suksesvol geskep.';
$string['redirecttoeula'] = 'Ons herlei jou na die Eindgebruiker Lisensie-ooreenkoms';
$string['refid'] = 'Verw. ID';
$string['relinkusers'] = 'Herkoppel Gebruikers';
$string['replaceassigndata'] = 'Vervang Turnitin-opdragdata';
$string['reportgenspeed'] = 'Verslaggenereringspoed';
$string['repositoryoptions_0'] = 'Ontsper instrukteur standaard bewaararea-opsies';
$string['repositoryoptions_1'] = 'Ontsper instrukteur uitgebreide bewaararea-opsies';
$string['repositoryoptions_2'] = 'Dien alle indienings op die standaard bewaararea in';
$string['repositoryoptions_3'] = 'Moet geen indienings op \'n bewaararea indien nie';
$string['resubmission'] = 'Herindiening';
$string['resubmissiongradewarn'] = 'Herindienings word vir hierdie opdrag toegelaat totdat die sperdatum verby is. Enige en alle punte sal uitgewis word wanneer of as die indiening heringedien word. Wil jy graag voortgaan?';
$string['resubmissiongradewarnaware'] = 'Wees asseblief bewus dat, as hierdie herindiening gemaak is, enige en alle punte uitgewis sal word.';
$string['resubmit'] = 'Dien weer in';
$string['resubmitselected'] = 'Dien Geselekteerde Dokumente weer in';
$string['resubmitting'] = 'Word heringedien';
$string['resubmittoturnitin'] = 'Dien weer op Turnitin in';
$string['reveal'] = 'Onthul';
$string['revealdesc'] = 'Gee asseblief \'n rede hieronder vir die openbaarmaking van \'n student se naam.';
$string['revealerror'] = 'Jy moet \'n geldige rede insluit vir die openbaarmaking van \'n student se naam.';
$string['revealreason'] = 'Rede vir Openbaarmaking';
$string['savecourseenddate'] = 'Berg nuwe einddatum van kursus';
$string['savecourseenddateerror'] = 'Daar was \'n fout toe ons probeer het om \'n nuwe kursuseinddatum in Turnitin te berg';
$string['saveusage'] = 'Berg Datastorting';
$string['searchcourses'] = 'Deursoek Kursusse';
$string['selectcourse'] = 'Kies Moodle-kursus';
$string['selectcoursecategory'] = 'Kies Kursuskategorie';
$string['selectoption'] = 'Kies Opsie';
$string['semptytable'] = 'Geen resultate gevind nie.';
$string['setinstructordefaults'] = 'Stel hierdie waardes as opdrag se verstek';
$string['setinstructordefaults_help'] = 'Hierdie verstellings sal gebruik word vir enige nuwe eksemplare van die Moodle Direct Turnitin-opdrag wat deur jou geskep is. Dit sal die verstek waardes wat deur jou stelseladministrateur gespesifiseer is, vervang, en is uniek aan jou.';
$string['settings'] = 'Verstellings';
$string['settingsinserterror'] = 'Daar was \'n fout toe daar probeer is om \'n verstelling in die databasis te voeg';
$string['settingsupdateerror'] = 'Daar was \'n fout toe daar probeer is om \'n verstelling in die databasis by te werk';
$string['sharedrubric'] = 'Gedeelde Rubriek';
$string['showpeermark'] = 'Vertoon Eweknienasien-opdragte';
$string['showpeermarkinstructions'] = 'Vertoon Eweknienasien-instruksies';
$string['showsummary'] = 'Vertoon opdragopsomming';
$string['showusage'] = 'Vertoon Datastorting';
$string['similarity'] = 'Soortgelykheid';
$string['sinfo'] = 'Vertoon_BEGIN_tot_EINDE_van_TOTALE_inskrywings.';
$string['slengthmenu'] = 'Vertoon_KIESLYS_Inskrywings';
$string['snext'] = 'Volgende';
$string['source'] = 'Bron';
$string['spapercheck'] = 'Kontroleer teen gebergde studentindienings';
$string['sprocessing'] = 'Data van Turnitin word gelaai ...';
$string['ssearch'] = 'Soek:';
$string['standardrepository'] = 'Standaard Bewaararea';
$string['startdatenotyearago'] = 'Aanvangsdatum kan nie meer as 1 jaar gelede wees nie';
$string['student'] = 'Student';
$string['student_notread'] = 'Die student het nie hierdie indiening beskou nie.';
$string['student_read'] = 'Die student het die indiening beskou op:';
$string['studentdataprivacy'] = 'Studentdata Privaatheidsverstellings';
$string['studentdataprivacy_desc'] = 'Die volgende verstellings kan gekonfigureer word om te verseker dat die student se persoonlike data nie via die API na Turnitin oorgedra word nie.';
$string['studentdisclosure'] = 'Studentonthulling';
$string['studentdisclosure_help'] = 'Hierdie teks sal aan alle studente op die dokumentoplaaiblad vertoon word.';
$string['studentdisclosuredefault'] = 'Alle dokumente sal aan die plagiaatbespeuringsdiens, Turnitin.com, gestuur word';
$string['studentremoved'] = 'Student is uit die kursus binne Turnitin verwyder';
$string['studentremovingerror'] = 'Daar was \'n probleem met verwydering van die student uit die kursus binne Turnitin';
$string['studentstatus'] = 'Ingedien {$a->modified} (Indiening-ID: {$a->objectid})';
$string['submissionagreementerror'] = 'Jy moet die ooreenkoms vir hierdie indiening aanvaar';
$string['submissionauthor'] = 'Indieningsouteur';
$string['submissiondate'] = 'Indieningsdatum';
$string['submissiondeleted'] = 'Indiening is Uitgewis';
$string['submissiondeleteerror'] = 'Kon nie indienings uitwis nie';
$string['submissionextract'] = 'Uittreksel uit indiening';
$string['submissionfileerror'] = 'Jy moet \'n dokument vir indiening aanheg';
$string['submissionfiletypeerror'] = 'Dokumenttipe nie toegelaat nie. Toegelate tipes is ({$a})';
$string['submissiongeterror'] = 'Kon nie indieningsdata verkry nie';
$string['submissiongrade'] = 'Punt';
$string['submissionorig'] = 'Soortgelykheid';
$string['submissionpart'] = 'Indieningsdeel';
$string['submissionpart_help'] = 'Kies die deel van die Turnitin-opdrag waaraan hierdie indiening gemaak moet word.';
$string['submissions'] = 'Indienings';
$string['submissiontexterror'] = 'Jy moet die teks vir hierdie indiening insluit';
$string['submissiontitle'] = 'Indieningstitel';
$string['submissiontitle_help'] = 'Voer die indieningstitel in van die werkstuk wat jy indien.';
$string['submissiontitleerror'] = 'Jy moet \'n titel vir hierdie indiening insluit';
$string['submissiontype'] = 'Indieningstipe';
$string['submissiontype_help'] = '<p>Dui die indieningstipe(s) aan wat jy aan Turnitin mag indien.</p>';
$string['submissionupdateerror'] = 'Kon nie indieningsdata bywerk nie';
$string['submissionuploadsuccess'] = 'Jou indiening is suksesvol op Turnitin opgelaai.';
$string['submitnothing'] = 'Ontsper vir hierdie student nasien sonder indiening';
$string['submitnothingwarning'] = 'Deur op die grys pen te kliek vir \'n student wat nie \'n dokument ingedien het nie, skep dit \'n graderingstemplaat, wat jou sal toelaat om aan die student GradeMark-terugvoer vir die opdrag te gee. \'n Graderingstemplaat neem die plek in van \'n indiening en sal die student daarvan verhoed om opdragte in te dien waar herindiening nie toegelaat word nie.<br><br>Is jy seker jy wil nasien sonder \'n indiening?';
$string['submitondraft'] = 'Dien dokument in wanneer dit eerste opgelaai is';
$string['submitonfinal'] = 'Dien dokument in wanneer student dit vir nasien stuur';
$string['submitpaper'] = 'Dien Indiening In';
$string['submitpapersto'] = 'Berg Studentindienings';
$string['submitted'] = 'Ingedien';
$string['submittoturnitin'] = 'Dien aan Turnitin in';
$string['szerorecords'] = 'Geen rekords om te vertoon nie.';
$string['testingconnection'] = 'Konneksie aan Turnitin word getoets';
$string['textsubmission'] = 'Teksindiening';
$string['texttosubmit'] = 'Teks om in te dien';
$string['texttosubmit_help'] = 'Kopieer en plak die teks van jou indiening in hierdie boks.';
$string['tii_submission_failure'] = 'Raadpleeg asseblief jou tutor of Moodle-administrateur vir verdere inligting';
$string['tiiassignmentgeterror'] = 'Daar het \'n fout voorgekom toe daar probeer is om \'n opdrag van Turnitin te verkry';
$string['tiiexplain'] = 'Turnitin is \'n kommersiële produk en jy moes intekengeld vir hierdie diens betaal het. Vir meer inligting, sien <a href=http://docs.moodle.org/en/Turnitin_administration>http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiisubmissiongeterror'] = 'Daar het \'n fout voorgekom toe daar probeer is om \'n indiening vanaf Turnitin te verkry';
$string['tiisubmissionsgeterror'] = 'Daar het \'n fout voorgekom toe daar probeer is om indienings vir hierdie opdrag van Turnitin te verkry';
$string['tiiusergeterror'] = 'Daar was \'n fout toe daar probeer is om die gebruikersbesonderhede van Turnitin te verkry';
$string['title'] = 'Titel';
$string['transmatch'] = 'Vertaalbypassing';
$string['transmatch_desc'] = 'Bepaal of Vertaalbypassing as \'n verstelling op die opdrag se opstelskerm beskikbaar sal wees.<br /><i>(Ontsper hierdie opsie slegs as Vertaalbypassing op jou Turnitin-rekening ontsper is)</i>';
$string['turnitin'] = 'Turnitin';
$string['turnitinaccountid'] = 'Turnitin-rekening-ID';
$string['turnitinaccountid_desc'] = '<b>[Vereis]</b><br />Voer jou Turnitin Primêre Rekening-ID in';
$string['turnitinanon'] = 'Anonieme Nasien';
$string['turnitinanon_help'] = 'Jy kan jou Turnitin-opdrag konfigureer om Anonieme Nasien te gebruik deur hierdie waarde na Ja te stel. Sodra \'n indiening gemaak is, kan anonieme nasien nie versper word nie.';
$string['turnitinapiurl'] = 'Turnitin API-URL';
$string['turnitinapiurl_desc'] = '<b>[Vereis]</b><br />Kies \'n Turnitin API-URL';
$string['turnitinconfig'] = 'Turnitin Plagiaatinvoegtoepassingkonfigurasie';
$string['turnitindefaults'] = 'Turnitin plagiaatinvoegtoepassing verstek verstellings';
$string['turnitindeletionerror'] = 'Uitwissing van Turnitin-indiening het misluk. Die plaaslike Moodle-kopie is verwyder, maar die indiening in Turnitin kon nie verwyder word nie.';
$string['turnitindiagnostic'] = 'Ontsper Diagnostiese Modus';
$string['turnitindiagnostic_desc'] = '<b>[Versigtig]</b><br />Ontsper Diagnostiese Modues slegs om probleme met Turnitin-API op te spoor.';
$string['turnitinenablepeermark'] = 'Ontsper Peermark-opdragte';
$string['turnitinenablepeermark_desc'] = 'Kies of die skep van Peermark-opdragte toegelaat moet word.<br/><i>(Dit is slegs beskikbaar aan diegene wat Peermark vir hul rekening gekonfigureer het)</i>';
$string['turnitinenrolstudents'] = 'Skryf Alle Studente In';
$string['turnitingmoptions'] = 'GradeMark-opsies';
$string['turnitinid'] = 'Turnitin-ID';
$string['turnitininboxlayout'] = 'Bladsyuitleg van Opdrag';
$string['turnitininboxlayout_desc'] = 'Kies of die Turnitin-opdragblad navigasie moet toelaat en of dit volbreedte vertoon moet word.';
$string['turnitinloading'] = 'Data word Gesinchroniseer';
$string['turnitinpaperid'] = 'Turnitin-indiening-ID';
$string['turnitinpart'] = 'Deel {$a}';
$string['turnitinpluginsettings'] = 'Verstellings van Turnitin-plagiaatinvoegtoepassing';
$string['turnitinppulapost'] = 'Jou dokument is nie aan Turnitin ingedien nie. Kliek asseblief hier om ons EULA te aanvaar.';
$string['turnitinppulapre'] = 'Om \'n dokument aan Turnitin in te doen, moet jy eers ons EULA aanvaar. Deur die EULA nie te aanvaar nie, sal jou dokument slegs aan Moodle ingedien word. Kliek hier om te aanvaar.';
$string['turnitinrefreshingsubmissions'] = 'Indienings word Verfris';
$string['turnitinrefreshsubmissions'] = 'Verfris Indienings';
$string['turnitinrepositoryoptions'] = 'Indieningbewaararea-opdragte';
$string['turnitinrepositoryoptions_desc'] = 'Kies die bewaararea-opsies vir Turnitin-opdragte.<br /><i>(\'n Instellingsbewaararea is slegs beskikbaar aan diegene wat dit vir hul rekening ontsper het)</i>';
$string['turnitinsecretkey'] = 'Turnitin Gedeelde Sleutel';
$string['turnitinsecretkey_desc'] = '<b>[Vereis]</b><br />Voer jou Turnitin Gedeelde sleutel in<br /></i>(Gestel deur jou Turnitin-administrateur)</i>';
$string['turnitinstatus'] = 'Turnitin-status';
$string['turnitinstudents'] = 'Turnitin-studente';
$string['turnitinstudents_desc'] = 'Die gekose Gebruikers hieronder is vir hierdie Turnitin-klas ingeskryf. Ingeskrewe studente kan toegang tot hierdie klas verkry deur op die Turnitin-weberf in te teken.';
$string['turnitinstudentsremove'] = 'Is jy seker jy wil hierdie student uit die kursus binne Turnitin verwyder?';
$string['turnitinsubmissionid'] = 'Turnitin-indiening-ID';
$string['turnitintoolofflineerror'] = 'Ons ervaar \'n tydelike probleem. Probeer asseblief binnekort weer.';
$string['turnitintooltwo'] = 'Turnitin-hulpmiddel';
$string['turnitintooltwo:addinstance'] = 'Voeg Turnitin-hulpmiddelaktiwiteit by';
$string['turnitintooltwo:admin'] = 'Bestuur Turnitin-hulpmiddel';
$string['turnitintooltwo:grade'] = 'Merk Turnitin-hulpmiddelopdragte';
$string['turnitintooltwo:read'] = 'Lees Turnitin-hulpmiddelopdragte';
$string['turnitintooltwo:submit'] = 'Dien aan Turnitin-hulpmiddelopdragte in';
$string['turnitintooltwo:view'] = 'Besigtig Turnitin-hulpmiddelopdragte';
$string['turnitintooltwoadministration'] = 'Turnitin Opdrag 2-administrasie';
$string['turnitintooltwoagreement'] = 'Vrywaring / Ooreenkoms';
$string['turnitintooltwoagreement_default'] = 'Ek bevestig dat hierdie indiening my eie werk is en ek aanvaar alle verantwoordelikheid vir enige kopieregskending wat as gevolg van hierdie indiening kan plaasvind.';
$string['turnitintooltwoagreement_desc'] = '<b>[Opsioneel]</b><br />Voer \'n ooreenkomsbevestigingstelling vir indienings in.<br />(<b>Let wel:</b> As die ooreenkoms heeltemal blanko gelaat word, sal geen ooreenkomsbevestiging deur studente tydens indiening vereis word nie)';
$string['turnitintooltwodeleteerror'] = 'Kon nie turnitintooltwo-data uitwis nie';
$string['turnitintooltwogeterror'] = 'Kon nie turnitintooltwo-data verkry nie';
$string['turnitintooltwointro'] = 'Opsomming';
$string['turnitintooltwoname'] = 'Turnitin-opdragnaam';
$string['turnitintooltworesetdata0'] = 'Kopieer Turnitin-opdragte <i>(Skep Duplikate, Nuwe Turnitin-klas)</i>';
$string['turnitintooltworesetdata1'] = 'Vervang Turnitin-opdragte <i>(Vervang Opdragdele, Hergebruik Turnitin-klas)</i>';
$string['turnitintooltworesetdata2'] = 'Laat Turnitin-opdragte onaangeraak';
$string['turnitintooltworesetinfo'] = 'Kies \'n opsie hieronder vir die Turnitin-opdragte in hierdie kursus:';
$string['turnitintooltwoupdateerror'] = 'Kon nie Turnitintooltwo-data bywerk nie';
$string['turnitintutors'] = 'Turnitin-tutors';
$string['turnitintutors_desc'] = 'Die geselekteerde Tutors hieronder is as tutors op hierdie Turnitin-klas ingeskryf. Ingeskrewe tutors kan toegang tot hierdie klas verkry deur op die Turnitin-webwerf in te teken.';
$string['turnitintutorsadd'] = 'Voeg Turnitin-tutor by';
$string['turnitintutorsallenrolled'] = 'Alle Tutors is op Turnitin ingeskryf';
$string['turnitintutorsremove'] = 'Is jy seker jy wil hierdie tutor van die kursus binne Turnitin verwyder?';
$string['turnitinula'] = 'Jy moet die nuutste Turnitin-gebruikersooreenkoms aanvaar, voordat jy \'n indiening kan maak.';
$string['turnitinula_btn'] = 'Kliek asseblief hier om die Ooreenkoms te lees en te aanvaar.';
$string['turnitinuseanon'] = 'Gebruik Anonieme Nasien';
$string['turnitinuseanon_desc'] = 'Kies of Anonieme Nasien toegelaat moet word wanneer indienings nagesien word.<br /><i>(Dit is slegs beskikbaar aan diegene wat Anonieme Nasien vir hul rekenaar gekonfigureer het)</i>';
$string['turnitinusegrademark'] = 'Gebruik GradeMark';
$string['turnitinusegrademark_desc'] = 'Kies of GradeMark gebruik moet word om indienings na te sien.<br /><i>(Dit is slegs beskikbaar aan diegene wat GradeMark vir hul rekening ontsper het)</i>';
$string['turnitinusegrademark_help'] = 'Gebruik hierdie verstelling om te kies om Turnitin GradeMark te gebruik om die indienings na te sien, of om Moodle te gebruik om indiening na te sien.';
$string['turnitinuserepository'] = 'Ontsper Instellingbewaararea';
$string['turnitinuserepository_desc'] = 'Kies of die gebruik van Instellingbewaarareas in Turnitin-opdragte toegelaat moet word.<br /><i>(Dit is slegs beskikbaar aan diegene wat \'n Instellingbewaararea vir hul rekening ontsper het)</i>';
$string['turnitinuserepository_help'] = 'Gebruik hierdie verstelling om die Instellingbewaararea-opsie in die opdrag se opstelskerm te ontsper.<br /><i>(Dit is slegs beskikbaar aan diegene wat \'n Instellingbewaararea vir hul rekenaar ontsper het)</i>';
$string['tutoradded'] = 'Tutor is by die kursus in Turnitin bygevoeg';
$string['tutoraddingerror'] = 'Daar was \'n probleem met die byvoeg van die tutor by die kursus in Turnitin';
$string['tutorremoved'] = 'Tutor is uit die kursus binne Turnitin verwyder';
$string['tutorremovingerror'] = 'Daar was \'n probleem met die verwydering van die tutor vanuit die kursus binne Turnitin.';
$string['tutorstatus'] = '{$a->submitted}/{$a->total} Studentindienings, {$a->graded} Indiening {$a->gplural} Nagesien';
$string['type'] = 'Indieningstipe';
$string['types'] = 'Indieningstipes';
$string['types_help'] = '<p>Indienings kan in twee verskillende formate gedoen word. Kopieer en Plak, of Dokumentoplaai.</p>';
$string['unanonymiseerror'] = 'Daar was \'n fout toe daar probeer is om die naam van die student te onthul';
$string['uniquepartname'] = 'Deelnaam moet uniek wees';
$string['unlinkedusers'] = 'Ontkoppelde Gebruikers';
$string['unlinkrelinkusers'] = 'Ontkoppel / Herkoppel Turnitin-gebruikers';
$string['unlinkusers'] = 'Ontkoppel Gebruikers';
$string['updatepart'] = 'Werk Deel By';
$string['updatesubmissionerror'] = 'Daar was \'n fout toe daar probeer is om jou indiening aan Turnitin weer in te dien';
$string['upgradeavailable'] = 'Bywerking Beskikbaar';
$string['upgradenotavailable'] = 'Geen Bywerking Beskikbaar nie';
$string['uploadingsubtoturnitin'] = 'Jou indiening word op Turnitin gelaai';
$string['user'] = 'Gebruiker';
$string['usercreationerror'] = 'Skep van Turnitin-gebruiker het misluk';
$string['userdeleteerror'] = 'Kon nie gebruikerdata uitwis nie';
$string['userfinderror'] = 'Daar was \'n fout toe daar probeer is om die gebruiker in Turnitin te vind';
$string['usergeterror'] = 'Kon nie gebruikerdata verkry nie';
$string['userjoinerror'] = 'Daar was \'n fout toe daar probeer is om \'n gebruiker aan \'n kursus in Turnitin te koppel';
$string['userremoveerror'] = 'Daar was \'n fout toe daar probeer is om \'n gebruiker van \'n kursus in Turnitin te verwyder';
$string['userstounlink'] = 'Gebruikers om te Ontkoppel';
$string['usersunlinkrelink'] = 'Gebruikers om te Ontkoppel / Herkoppel';
$string['userupdateerror'] = 'Kon nie gebruikerdata bywerk nie';
$string['useturnitin'] = 'Ontsper Turnitin';
$string['useturnitin_mod'] = 'Ontsper Turnitin vir {$a}';
$string['usinglatest'] = 'Jy gebruik die nuutste weergawe!';
$string['viewdigitalreceipt'] = 'Beskou Digitale Kwitansie';
$string['viewreport'] = 'Besigtig Verslag';
$string['viewsubmission'] = 'Besigtig Indiening';
$string['viewsubmissiondesc'] = 'Gebruiker het indiening besigtig';
$string['wrongaccountid'] = 'Daar was \'n fout met koppeling aan jou Turnitin-klas. Die rekening wat jy gekonfigureer het, is rekening {$a->current}. Die rekening waaruit hierdie klas is, is {$a->backupid}. Jy kan net klasse herstel wat uit dieselfde Turnitin-rekening afkomstig is.';
$string['yes'] = 'Ja';
